html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {


}

/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1165px ) {
	#main {
		letter-spacing: .1em;
		font-size: 11px;
	}
	#main ul.mainmenu {
		padding: 0 10px
	}
		
	#main li a {
		padding: 0 11px;
	}
	#main li.social a {
		font-size: 15px;
		padding: 0 5px;
	}
	
	
}

@media ( max-width : 975px ) {
	

}
@media ( max-width : 925px ) {
	.header {
		background: url(images/header.jpg) no-repeat center left;
		background-size: auto 270px;
		overflow: hidden;
		padding: 30px 40px;
	}

}
@media ( max-width : 890px ) {
	#main {
		letter-spacing: .1em;
		font-size: 10px;
	}
	#main ul.mainmenu {
		padding: 0 10px
	}
	#main li {
		margin: 0 -3px;
	}
	#main li a {
		padding: 0 11px;
	}
	#main li.social a {
		font-size: 15px;
		padding: 0 5px;
	}
}
@media ( max-width : 799px ) {
	body {
		border: none;
	}
	
	.wrapper, .wrap {
		padding: 0 20px;
	}
	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 100%; 
		margin: 0 auto;
	}
	
	.span_content {
		max-width: 700px;
	}
	.span_content_full {
		max-width: 100%; 
	}	
	
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 20px auto 0;
		padding-top: 60px;
		border-top: 1px solid #f3f3f3;
	}
		
	.top-bar, .header-social, #main {
		display: none !important;
	}
	
	.header {
		background: url(images/header.jpg) no-repeat center right;
		background-size: auto 270px;
		overflow: hidden;
		padding: 30px 40px;
		padding-top: 120px;
		border: none;
		min-height: 100px;
		margin-bottom: 25px
	}
		body.home .header {
			
		}
		
		body.home.paged .header {
			
		}
		
	.header .logo {
		float: none;
		margin: 0 auto;
		display: none;
	}
	.header-search {
		float: none;
		margin: 0 auto;
		display: none;
	}
	
	.homepage-featured {
		margin: -25px 0 50px;
		background-color: #f7f7f7;
	}
		.tabs {
			padding: 20px 0 15px
		}
		.tab-nav {
			text-align: center;
			margin: 15px 0 0;
		}

	
	.tab a h2 {
		top: auto;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: auto;
		opacity: 1.0;
		filter: alpha(opacity=100); /* For IE8 and earlier */
		font-size: 11px;
	}
	
	.tab a h2 .valign {
		position: relative;
		top: auto;
		-webkit-transform: translateY(0%);
		-ms-transform: translateY(0%);
		transform: translateY(0%);
		padding: 10px;
	}


	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 340px;
	}

	
	.footer-nav {
		text-align: center;
		font-size: 120%;
		line-height: 2.2
	}
	.footer-nav li.top {
		display: block;
		width: 100%;
		margin-bottom: 10px
	}
	.footer-nav .social {
		display: block;
		text-align: center;
		width: 100%;
		margin: 40px 0;
	}
		.footer-nav .social a {
			font-size: 22px;
			padding: 10px
		}
	
	.teaser-post h2 {
		margin: 0px 0 10px;
	}

}
@media ( max-width : 600px ) {
	
	.tab a h2 {
		font-size: 9px;
	}
	
	.tab a h2 .valign {
		padding: 5px;
	}
	
	.teaser-post .post-image {
		float: right;
		width: 40%;
		padding: 0 0 15px 15px
	}

	.teaser-post .post-caption {
	   width: 100%;
	   float: none;
	}
	.teaser-post h2 {
		margin: 0;
	}
	.teaser-post p {
		margin: 10px 0;
	}

	.home-section {
		margin-bottom: 60px;
	}	
	.home-section .item {
		width: 47%;
		margin: 0 6% 6% 0;
	}
	
		.home-section .item:nth-child(2n) {
			margin-right: 0;
		}
	
}


@media ( max-width : 500px ) {
	.tab .item {
		width: 48%;
		float: left;
		position: relative;
		margin-right: 4%;
	}
	
		.tab .item:nth-child(2n) {
			margin-right: 0;
		}
		.tab .item:nth-child(3) {
			display: none
		}
	
	.teaser-post .post-image {
		position: relative;
		width: 100%;
		padding: 0;
		float: none;
	}
		.teaser-post .post-image img {
			display: block;
			width: 100% !important;
			height: auto;
		}
	.teaser-post .post-caption {
	   width: 100%;
	   float: none;
	}
	.teaser-post h2 {
		margin: 15px 0
	}

	.archive-post {
		width: 47%;
		float: left;	
		clear: none !important;
		margin-right: 6% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.related .archive-post:nth-child(3) {
		display: none;
	}
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	    
	}


}